.header {
    position: relative;
}

.header-image img {
    width: 100%;
}

.header-button {
    position: absolute;
    width: 100%;
    bottom: 2rem;
    text-align: center;
}

.header-button a {
    line-height: 1rem;
    padding-top: .6rem;
    font-size: .9rem;
}

.tpy-info-container {
    padding: 7rem 0;
    margin: 0 auto;
}

.tpy-info-container h1 {
    font-size: 3rem;
    line-height: 3rem;
    color: var(--clBlue);
    text-transform: uppercase;
}

.tpy-info-container h2 {
    font-size: 2rem;
    line-height: 2.2rem;
}

.tpy-info-container p {
    width: 70%;
    margin: 2rem auto 0;
}

.tpy-whatdo-info {
    background: var(--clDark) url(/images/tepeyac/tepeyac-ciencia.jpg) center bottom no-repeat;
    background-size: 70%;
    padding: 3rem 0 25rem;
}

.tpy-whatdo-img img {
    width: 100%;
}

.tpy-whatdo-text {
    width: 80%;
    margin: 0 auto;
}

.tpy-whatdo-text h2 {
    font-size: 2.5rem;
    line-height: 2.5rem;
}

.tpy-whatdo-text p {
    font-size: 1.5rem;
    line-height: 1.5rem;
    margin-bottom: 5rem;
}

.tpy-whatdo-info-list {
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:20px;
}

.tpy-whatdo-info-list .card {
    width:20%;
    min-width:250px;
    box-sizing:border-box;
    background-color: var(--clGray);
}

.tpy-whatdo-info-list .card a {
    display: block;
    padding: 2rem;
    text-align: center;
    color: var(--clWhite);
}

.tpy-whatdo-info-list .card svg {
    height: 1.8rem;
    display: block;
    margin: 0 auto .5rem;
}

.tpy-whatdo-info-list .card svg path {
    fill: var(--clWhite);
}

.tpy-whatdo-info-list .card a span {
    color: var(--clWhite);
}

.tpy-science {
    padding: 7rem 0;
    text-align: center;
}

.tpy-science img {
    width: 25%;
    margin-bottom: 2rem;
}

.tpy-science p {
    width: 50%;
    margin: 0 auto 2rem;
    font-size: 1.3rem;
}

.tpy-science p.tpy-science-note {
    font-size: 1rem;
    color: var(--clRed);
}

.tpy-science-net {
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:20px;
}

.tpy-science-net a {
    width:2rem;
    min-width:50px;
    box-sizing:border-box;
    background-color: var(--clRed);
    padding: .4rem;
    font-size: 0;
    border-radius: .2rem;
}

.tpy-science-net a svg path {
   fill: var(--clWhite);
}

.tpy-certified {
    padding: 7rem 0 0;
    background: radial-gradient(at left bottom, #e3dfc9, #b0a769);
    position: relative;
}

.tpy-certified-image img {
    width: 75%;
}

.tpy-certified-text {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 9999;
    width: 40%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.tpy-certified-info {
    padding: 7rem 3rem;
    text-align: right;
}

.tpy-certified-info p {
    font-size: 1.2rem;
    line-height: 1.2rem;
    letter-spacing: .6rem;
}

.tpy-certified-info h2 {
    font-size: 3.5rem;
    line-height: 3.8rem;
    font-family:"Hind Bold";
    color: var(--clWhite);
}

.tpy-certified-info a {
    line-height: 1rem;
    padding: .8rem 2rem;
}

.tpy-certified-note {
    padding: 0 3rem;
}

.tpy-certified-note p {
    font-size: .8rem;
    text-align: right;
}

.tpy-interative-book {
    padding: 7rem 0;
    background-color: var(--clOrange);
}

.tpy-int-book-image {
    text-align: center;
}

.tpy-int-book-text h2 {
    color: var(--clWhite);
    font-family:"Hind Bold";
}


.tpy-int-book-text p, .tpy-int-book-text i {
    color: var(--clWhite);
}

.tpy-int-book-text a {
    line-height: 1rem;
    padding: .8rem 2rem;
}

.tpy-sections {
    padding: 7rem 0;
}

.tpy-sections-container {
    width:100%;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:20px;
}

.tpy-section-item {
    width: 49%;
    padding: 3rem;
    display: flex;
    flex-direction: row-reverse;
    border-radius: 1rem;
    align-items: center;
}

.tpy-section-item h2 {
    font-size: 1rem;
    color: var(--clWhite);
    text-transform: uppercase;
}

.tpy-section-item p {
    font-size: .8rem;
    color: var(--clWhite);
}

.tpy-section-info a {
    line-height: 1rem;
    padding-top: .6rem;
    font-size: .8rem;
}

.tpy-section-all-item {
    width: 100%;
    padding: 3rem;
    display: flex;
    flex-direction: row-reverse;
    border-radius: 1rem;
    align-items: center;
    margin: 1.2rem 0;
}

.tpy-section-image {
    width: 50%;
}

.tpy-section-image img {
    width: 100%;
}

.tpy-section-info {
    width: 50%;
}

.tpy-section-all-item h2 {
    font-size: 1rem;
    color: var(--clWhite);
    text-transform: uppercase;
}

.tpy-section-all-item p {
    font-size: .8rem;
    color: var(--clWhite);
}

.tpy-section-all-info a {
    line-height: 1rem;
    padding-top: .6rem;
    font-size: .8rem;
}

#wkBooks {
    background: #12171f;
}

#wkConferences {
    background: #2C65AA;
}

#wkReports {
    background: #007907;
}

#wkPublications {
    background: #452F20;
}

#wkAgenda {
    background: #9F0022;
}

#wkDocumentaries {
    background: #3A431D;
}

#wkCiencia {
    background: #8e9bbb;
}

@media (max-width:1366px) {
    .tpy-certified-text {
        width: 50%;
    }

    .tpy-certified-info h2 {
        font-size: 3rem;
        line-height: 3.2rem;
    }
}

@media (max-width: 1180px) {
    .tpy-certified {
        padding: 5rem 0;
    }

    .tpy-certified-image {
        text-align: center;
    }

    .tpy-certified-text {
        width: 70%;
        position: inherit;
        margin: 0 auto;
    }

    .tpy-certified-info {
        padding: 3rem 3rem;
        text-align: center;
    }
}

@media (max-width: 1024px) {
    .tpy-certified-text {
        width: 52%;
    }

    .tpy-certified-info {
        padding: 4rem 3rem;
    }

    .tpy-certified-info h2 {
        font-size: 2.5rem;
        line-height: 2.8rem;
    }

    .tpy-certified-note {
        padding: 0 3rem 2rem;
    }

    .tpy-section-item {
        width: 47%;
        display: block;
    }

    .tpy-section-image {
        width: 100%;
    }

    .tpy-section-info {
        width: 100%;
        padding: 1rem 0 0 !important;
        text-align: center;
    }

    .tpy-section-all-item {
        display: block;
    }

    .footer-image {
        width: 100%;
        text-align: center;
        margin-bottom: 1rem;
        border: none;
        border-bottom: 1px #CCC solid;
    }

    .footer-image img {
        width: 30%;
    }

    .footer-text {
        width: 100%;
        padding: 0;
        text-align: center;
    }
}

@media (max-width:932) {
    .tpy-int-book-text {
        padding: 2rem;
    }
}

@media (max-width: 820px) {
    .tpy-int-book-text {
        margin-top: 3rem;
        text-align: center;
    }

    .tpy-certified-text {
        width: 80%;
    }

    .tpy-section-item {
        width: 100%;
    }

    .tpy-section-image {
        width: 100%;
        text-align: center;
    }

    .tpy-section-image img {
        width: 50%;
    }
}

@media (max-width: 640px) {
    .tpy-info-container h1 {
        font-size: 2.5rem;
        line-height: 2.8rem;
    }
    
    .tpy-whatdo-info {
        padding: 3rem 0 12rem;
    }

    .tpy-whatdo-info-list .card {
        width: 70%;
    }

    .tpy-certified-info {
        padding: 4rem 0rem;
    }

    .tpy-certified-info h2 {
        font-size: 2rem;
        line-height: 2.4rem;
    }
}

@media (max-width: 430px) {
    .tpy-info-container p {
        margin: 2rem auto 0;
    }

    .tpy-whatdo-text h2 {
        text-align: center;
    }

    .tpy-whatdo-text p {
        text-align: center;
    }

    .tpy-science p {
        width: 80%;
    }

    .tpy-int-book-image img {
        max-width: 100%;
        text-align: center;
    }
}